5 Replies Latest reply on Feb 28, 2012 6:21 AM by jmcleish

    Can EEPC 5.2.X be managed in epo?

      Hello,

       

      it would be possible to manage EEPC 5.2.8 in ePO. If yes, what would be necessary. I guess McAfeeAgent and EEPCAgent is needed.

       

      Thank you.

       

      Best Regards

      Angelo Ferrante